cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Check in multiple versions of DLP in ePO

We are currently using DLP 9.4.230 in Production environment.

We are testing the Windows 10 1703, which requires one of 11.0, 10.0.250, 9.4.300. Please suggest if we can check in one of these versions along with version 9.4.230 (which is used in Production) so that DLP can be tested on Windows 10 devices.

Please help.

3 Replies
Reliable Contributor Daniel_S
Reliable Contributor
Report Inappropriate Content
Message 2 of 4

Re: Check in multiple versions of DLP in ePO

Hi,

the you could check in 9.4.300 to another branch with no problems.

You can check in Version 10 or 11 to the same or another branch with no problem.

Best regards

Dan

Best regards
Dan

Re: Check in multiple versions of DLP in ePO

Thank you Dan, any procedure document to refer? I am not EPO admin, will share it with ePO team

Reliable Contributor Daniel_S
Reliable Contributor
Report Inappropriate Content
Message 4 of 4

Re: Check in multiple versions of DLP in ePO

Well if you want to know how to check in packages you should stick to the ePO manual from the download-page.

But there is not much to know:

-download package

-check in desired branch

-create a task to roll out from that specific branch

-adapet policies if needed

Best regards
Dan
More McAfee Tools to Help You
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • Visit: Business Service Portal
  • More: Search Knowledge Articles
  • ePolicy Orchestrator Support

    • Download the new ePolicy Orchestrator (ePO) Support Center Extension which simplifies ePO management and provides support resources directly in the console. Learn more about ePO Support Center